schemaVersion: "1.0"
pattern:
  id: "ae3127e7a6869fea8b850ad9"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.AuthorizationPolicy"
  name: "ArtAccessPolicy"
  properties:
    requiredRoles: "AGOV-Art.Access"
